
Auto Multiple Choice - Bug # 308: Allow multiple recipients for emails

Status: Closed Priority: Normal
Author: Alexis Bienvenüe Category:
Created: 11/01/2014 Assignee: Alexis Bienvenüe
Updated: 11/16/2014 Due date:
Description: This should be possible to give multiple email addresses (comma separated) to send corrected completed 

answer sheets.
See message#2495

History
11/01/2014 03:01 pm - Alexis Bienvenüe
- Description changed from This should be possible to give multiple email addresses (comma separated) to send corrected completed answer sheets. 
to This should be possible to give multiple email addresses (comma separated) to send corrected completed answer sheets.
See message#2495

11/02/2014 03:40 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from New to Resolved

Applied in changeset commit:578fe8b4d972.

11/16/2014 12:09 pm - Alexis Bienvenüe
- Status changed from Resolved to Closed
